<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af8773cb7d7c23bfb46438473a2b8bdb">
  <dict>
    <!--2024-08-13 20:40:34.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:40:34.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:56:16.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:56:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:56:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:56:16.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 10:56:16.000-->
    <string key="virtualnet_operatorname">Lowi</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_carrier">Lowi_ES</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_number">2211</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
